<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="styles/index.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap" rel="stylesheet">
    <link rel="shortcut icon" href="https://blog-codeminer42.s3.sa-east-1.amazonaws.com/wp-content/uploads/2019/11/27184342/logoredFavicon.png" />
    <title>Design System</title>
  </head>
  <body>
    <h1>Task 2 - Complete!</h1>
    <div class="container container--buttons">
      <button type="button" class="button button--blue">static</button>
      <button type="button" class="button button--blue">hover</button>
      <button type="button" class="button button--blue">pressed</button>
      <button type="button" class="button button--blue" disabled>disabled</button>
    </div>
    <div class="container container--buttons">
      <button type="button" class="button button--yellow">static</button>
      <button type="button" class="button button--yellow">hover</button>
      <button type="button" class="button button--yellow">pressed</button>
      <button type="button" class="button button--yellow" disabled>disabled</button>
      </div>
      <div class="container container--inputs">
      <input type="text" class="input" placeholder="Static input placeholder">
      <input type="text" class="input" placeholder="Active input text">
      <input type="text" class="input" disabled placeholder="Disabled input">
    </div>
    <div class="container container--inputs">
      <input type="text" class="input input--error" placeholder="Input error!">
      <input type="text" class="input input--success" placeholder="Input success! :)">
      <input type="text" class="input input--warning" placeholder="This need your attention">
    </div>
  </body>
</html>
